Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.codecs
[Groovy] Class DigestUtils

    java.lang.Object
      org.codehaus.groovy.grails.plugins.codecs.DigestUtils

    abstract class DigestUtils

Method Summary
`static java.lang.Object` | `digest(java.lang.String algorithm, java.lang.Object data)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### digest

    static java.lang.Object digest(java.lang.String algorithm, java.lang.Object data)

Groovy Documentation